Go Back   nV News Forums > Graphics Card Forums > NVIDIA Legacy Graphics Cards

Newegg Daily Deals

Reply
 
Thread Tools
Old 05-04-11, 11:08 PM   #1
RAMChYLD
Registered User
 
Join Date: Feb 2005
Location: Malaysia
Posts: 95
Default GeForce4 cards with XOrg 1.10.1

I've posted this to the Linux forums but did not get any response. So I'm posting this here.

I have a GeForce4 MX440 8X card with the 96.43.19 driver. Since Debian Sid upgraded to XOrg 1.10.1 a few days ago, I am not able to start XOrg. It would complain that the ABI is too old and not start. Adding the IgnoreABI option to XOrg.conf did not help.

Does anyone else have any suggestions? Any options that require me to fork out more cash is a no-go right now, and neither is using Nouveau.
__________________
Rigs:
  • "Edison" - Phenom II X4 925 AM3 (Deneb), M4N98TD-EVO (nForce980a SLI), ENGTS450 DirectCU 1GB (GeForce GTS450) x2 (SLI), integrated GeForce8200, SoundBlaster X-Fi Titanium Fatal1ty Pro, 8GB DDR3-1600
  • "Sally" - Athlon64 x2 5000+ AM2 (Brisbane), M4N72-E (nForce750a SLI), ENGTS250 Dark Knight 1GB (GeForce GTS250) x2 (SLI), integrated GeForce8200, SoundBlaster X-Fi Titanium Fatal1ty Pro, 4GB DDR2-1066
  • "Dongwa" - Phenom II X4 945 AM3 (Deneb), M4N75TD (nForce750a SLI), ENGTX260-216SP 896MB (GeForce GTX260 216SP) x2 (SLI), integrated GeForce8200, SoundBlaster X-Fi Fatal1ty Champion, 8GB DDR3-1600
  • "Helen" - Athlon64 x2 6400+ AM2 (Windsor), M4N78 Pro (GeForce8300), ENGT520 1GB (GeForce GT520), integrated GeForce8300, AuzenTech Prelude X-Fi, 4GB DDR2-1066.
  • "Clementine" - Athlon64 x2 3800+ AM2 (Windsor), TF560A2+ (nForce560), V8402GL26 (GeForce 8400GS), SoundBlaster Live! 5.1, Sonnet Allegro FW400 PCIe, 2GB DDR2-800
RAMChYLD is offline   Reply With Quote
Old 06-14-11, 07:12 PM   #2
luinuz
Registered User
 
Join Date: Jun 2011
Posts: 6
Default Re: GeForce4 cards with XOrg 1.10.1

I have the same problem. I don't like nouveau because not has brightness and other controls support.
luinuz is offline   Reply With Quote
Old 06-14-11, 07:39 PM   #3
Q
 
Join Date: Sep 2004
Posts: 7,808
Default Re: GeForce4 cards with XOrg 1.10.1

I hate to be a dick, but you're talking about a nearly 10 year old video card that cost maybe $40 when new. I suggest rolling back XOrg if possible, deal with VESA, or fork over $10 for a card a few years newer if you can find one in AGP. Not a lot of good choices, I'm afraid.
Q is offline   Reply With Quote
Old 06-15-11, 03:41 AM   #4
luinuz
Registered User
 
Join Date: Jun 2011
Posts: 6
Default Re: GeForce4 cards with XOrg 1.10.1

Hi Q.

I explain mi situation. I use driver 96-xx with xorg 1.9 but, I would like to continue to use this driver as my card to work, and for it the best is update the driver.

If the driver is not updated, surely in some time will be imposible use a gnu package manager in *nix systems with this driver; distros not have in their repos old versions of xorg, and when I try install something the dependencies will not be satisfied because I will need to install xorg 1.9 from sources instead of precompiled package.
The use of *nix systems without package manager is not recommended.

Why I need to buy other graphic card If mi geforce mx 400 works fine?
I don't like throwing things away that work.

Maybe I'm wrong but I think when you buy some HW you are buying full support for the HW life.
One of the difference between bad and good vendors is the support; the customer service.

I understand you but, you understand me now?

P.D. Sorry for my english.
luinuz is offline   Reply With Quote
Old 06-15-11, 05:53 AM   #5
luinuz
Registered User
 
Join Date: Jun 2011
Posts: 6
Default Re: GeForce4 cards with XOrg 1.10.1

Good news. I found this http://www.nvnews.net/vbulletin/show....php?p=2442526
luinuz is offline   Reply With Quote
Old 11-08-11, 05:09 AM   #6
johnhawk
Registered User
 
Join Date: Nov 2011
Posts: 1
Default Re: GeForce4 cards with XOrg 1.10.1

Wow very nice one post here. Keep it up........!
johnhawk is offline   Reply With Quote
Reply


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump


All times are GMT -5. The time now is 11:35 AM.


Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright 1998 - 2014, nV News.